<?xml version="1.0" encoding="UTF-8"?>
<xquiz version="1.0" xml:lang="el">
  <file datatype="plaintext" original="gameon.isrg.org.uk" source-language="EL">
    <header>
      <category cat_index="2">Προσωπική ανάπτυξη</category>
    </header>
    <body/>
  </file>
</xquiz>
